Ayuda con paquetes rotos

Imagen de MaxtorX1
0 puntos

Hola que tal, estoy intentando instalar algunos programas en Ubuntu 10.10 como el Skype, y no puedo porque me sale que tengo paquetes dañados. Entro en el gestor Synaptic y cuando quiero recargar la info de paquetes me sale esto:

Imposible obtener http://extras.ubuntu.com/ubuntu/dists/maverick/main/source/Sources.gz 404 Not Found
Imposible obtener http://ppa.launchpad.net/sevenmachines/flash/ubuntu/dists/maverick/main/... 404 Not Found
Imposible obtener http://extras.ubuntu.com/ubuntu/dists/maverick/main/binary-i386/Packages.gz 404 Not Found
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick/main/source/Sources.gz 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick/restricted/source/Source... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick/universe/source/Sources.gz 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick/multiverse/source/Source... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick/main/binary-i386/Package... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick/restricted/binary-i386/P... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick/universe/binary-i386/Pac... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick/multiverse/binary-i386/P... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-updates/main/source/Sour... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-updates/restricted/sourc... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-updates/universe/source/... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-updates/multiverse/sourc... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-updates/main/binary-i386... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-updates/restricted/binar... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-updates/universe/binary-... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-updates/multiverse/binar... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-security/main/source/Sou... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-security/restricted/sour... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-security/universe/source... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-security/multiverse/sour... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-security/main/binary-i38... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-security/restricted/bina... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-security/universe/binary... 404 Not Found [IP: 91.189.92.202 80]
Imposible obtener http://archive.ubuntu.com/ubuntu/dists/maverick-security/multiverse/bina... 404 Not Found [IP: 91.189.92.202 80]
Algunos archivos de índice no se han podido descargar, se han ignorado,
o se ha utilizado unos antiguos en su lugar.

¿como hago para solucionar esto?

muchas gracias

Imagen de .doc
+1
0
-1

es posible que sea porque la versión que tienes, la 10.10 (maverick) ya no está soportada. Te recomiendo que te actualices (o, mejor, que instalas desde cero una versión más actual... comprobando antes, en modo LiveCD, que funciona bien en tu ordenador (porque en estos dos años ha habido muchos cambios)

+1
0
-1
Imagen de alberto_lara
+1
0
-1

Es verdad, es recomendable que te actualices (te lo digo por experiencia) pero si de verdad quieres utilizar Maverick, esos repositorios ya no están disponibles, puedes utilizar estos agregándolos (o más bien remplazando todo el texto del archivo /etc/apt/sources.list) a la lista de orígenes:

deb http://old-releases.ubuntu.com/ubuntu/ maverick main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ maverick main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ maverick-updates main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ maverick-updates main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu maverick-security main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu maverick-security main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ maverick-backports main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ maverick-backports main restricted universe multiverse

Con estos orígenes tendrás las últimas actualizaciones que quedaron para ubuntu 10.10, saludos y cualquier duda pregunta con confianza.

+1
0
-1